import http from '@/utils/httpConfig'

/**年级 */
export const gradeList = (data = {}) => {
  return http('/jcxx/grade/index', data)
}

/**学校管理 school_main 列表接口 */
export const schoolList = (data = {}) => {
  return http('/school/main/index', data)
}

/**学校管理 school_main 添加接口 */
export const schoolAdd = (data = {}) => {
  return http('/school/main/add', data)
}

/**学校管理 school_main 编辑接口 */
export const schoolEdit = (data = {}) => {
  return http('/school/main/edit', data)
}

/**学校管理 school_main 详情接口 */
export const schoolDetail = (data = {}) => {
  return http('/school/main/detail', data)
}

/**学校管理 school_main 删除接口 */
export const schoolDelete = (data = {}) => {
  return http('/school/main/delete', data)
}